body{
	margin: 0;
	height: 100vh;
	width: 100vw;
	display: flex;
}
.main{
	flex: 1;

}
.side{
	width:35vw;
	height: auto;

}
.top-nav{
	height: 10vh;
	display: flex;
	align-items: center;
}

.arrow{
	width: 10vh;
	height: 10vh;
	background-color: black;
	color: white;
	/*padding: 25px;*/
	display: flex;
	justify-content: center;
	align-items: center;

}
.menu{
	flex: 1;
	display: flex;
	justify-content: center;

}
.menu-items{
	margin:0 30px;
	transition: .3s;
}
.menu-items:hover{
	color: lightgrey;
	border-bottom: 2px solid rgb(240,240,240);
}
.image{
	height: 30vh;
	width:65vw;
	margin-top: 10vh;
}
img{
	filter:saturate(0);
	height: 20vh;
	width:60vw;
	display: flex;
	align-items: center;
}

.text{
	width: 55vw;
	margin-left: 5vw;
	display: flex;
	justify-content: space-around;
	flex-direction: column;
	text-align: justify;
}
span{
	display: flex;
	flex-direction: column;
}
.header{
	font-size: 8.5em;
	line-height: 20h;
}
.sub-header{
	letter-spacing: 26.5px;
}

.des{
	font-style: 2em;
}
.icons{
	height: 20vh;
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width:10vw;
	margin-left: 5vw;
}
